.title {
  text-transform: uppercase;
}
.time-select {
  position: absolute;
  right: 0;
  top: 0;
  transform: translateX(-10px) translateY(8px);
}
nb-card-body {
  display: flex;
  align-items: center;
}
h1 {
  font-weight: 600;
  padding-bottom: 10px;
}

@media only screen and (max-width: 2030px) and (min-width: 1370px) {
  h1 {
    font-size: 1.5rem;
  }
}
